@charset "UTF-8";
/* CSS Document */ 

:root {
--blue-main: #004bd2;
--blue-secondary: #00aaff;
--blue-main-dark: #0a378a;
--green-main: #64b42d;
--green-light: #82c800;
--green-dark: #005e03;
--blue: #0040b3;
--blue-soft:#9acfff;   
  --black: #021906;  /* immer gleich  */
  --white: #ffffff; 
  --grey:#3d4960;     
--blue-dark: #13295c;
--blue-darker: #061d52;
--blue-light: #EBF8FF;
--blue-lighter: #edf9ff;     
  --grey-dark: #033524;     
  --grey-darker: #1f362a;
  --grey-light: #f5faff; 
  --grey-lighter: #f1fbf0; 
--sw-light: #ffffff;
--sw-dark:#1e2c1f;   
  --font: 'onest';    
  --font-size: 1.375rem;   /* 16*1,25 = 20 (px)  16*1,375 = 22 (px) */
 }

[data-bs-theme="dark"] {
--blue-secondary: #004bd2;
--blue-main: #00aaff;
--blue-main-dark:#9acfff;
--blue:#9acfff; 
--blue-soft:#0040b3;  /* #0a378a  */
    
--green-dark: #82c800;
--green-light: #005e03;
  --blue-light:#13295c; 
  --blue-lighter: #061d52;
  --blue-dark: #EBF8FF;
  --blue-darker: #edf9ff; 
--grey-light: #033524;    
--grey-lighter: #1f362a;  
--grey-dark: #f5faff; 
--grey-darker: #f1fbf0;  
  --sw-dark: #ffffff;
  --sw-light:#1e2c1f;
}
    
[data-bs-theme="light"] {
--blue-dark: #13295c;
--blue-darker: #061d52;
--blue-light: #EBF8FF;
--blue-lighter: #edf9ff;   
--blue:#0040b3;
--blue-soft:#9acfff;
  --grey-dark: #033524;     
  --grey-darker: #1f362a;
  --grey-light: #f5faff; 
  --grey-lighter: #f1fbf0; 
--sw-light: #ffffff;
--sw-dark: #1e2c1f; 
  }

@media (prefers-color-scheme: dark) {
  /* defaults to dark theme */
--blue-secondary: #004bd2;
--blue-main: #00aaff;
--blue-main-dark:#9acfff;
  --blue:#9acfff; 
  --blue-soft:#0040b3; 
--green-light: #82c800;
--green-dark: #005e03;
  --blue-light:#13295c; 
  --blue-lighter: #061d52;
  --blue-dark: #EBF8FF;
  --blue-darker: #edf9ff; 
--grey-light: #033524;    
--grey-lighter: #1f362a;  
--grey-dark: #f5faff; 
--grey-darker: #f1fbf0;  
  --sw-dark: #ffffff;
  --sw-light:#1e2c1f;

}    


@font-face { font-family: 'onest';
             src: url('onest-var-wght.ttf') format('truetype'); 
            font-display: swap;
            font-weight: 100 900;
            font-style: normal;
}			
	
/* individuelle Textmarkierung  */
::selection { background-color:var(--blue-dark); color: var(--sw-light);}
::-moz-selection{ background-color:var(--blue-dark); color: var(--sw-light);}

/**, *:before, *:after { box-sizing: inherit; }  */

html {
  scroll-behavior: smooth;
  scroll-padding-top: 50px;
}
/* Farben  */
.bg-green-soft {background-color: rgb(from var(--green-main) r g b / 20%)}
.blue-main {color:var(--blue-main);}
.blue-secondary {color:var(--blue-secondary);}
.blue-main-dark {color:var(--blue-main-dark);}
.green-main {color:var(--green-main);}
.green-light {color:var(--green-light);}
.green-dark {color:var(--green-dark);}

.black {color: var(--black);} 
.white {color: var(--white);}
.blue {color:var(--blue);}
.blue-soft {color:var(--blue-soft);}
.grey {color:var(--grey);}
.grey-light {color: var(--grey-light);}
.grey-lighter {color:var(--grey-lighter);}
.grey-dark {color:var(--grey-dark);}
.grey-darker {color:var(--grey-darker);}
.blue-light {color:var(--blue-light);}
.blue-lighter {color:var(--blue-lighter);}
.blue-dark {color:var(--blue-dark);}
.blue-darker {color:var(--blue-darker);}
.sw-light {color: var(--sw-light);} 
.sw-dark {color: var(--sw-dark);}

.bg-blue-main {background-color:var(--blue-main);}
.bg-blue-secondary {background-color:var(--blue-secondary);}
.bg-blue-main-dark {background-color:var(--blue-main-dark);}
.bg-green-main {background-color:var(--green-main);}
.bg-green-light {background-color:var(--green-light);}
.bg-green-dark {background-color:var(--green-dark);}

.bg-grey {background-color:var(--grey);}
.bg-grey-soft {background-color: rgb(from var(--blue-light) r g b / 15%);}
.bg-blue {background-color:var(--blue);}
.bg-blue-soft {background-color:var(--blue-soft);}
.bg-grey-light {background-color: var(--grey-light);}
.bg-grey-lighter {background-color:var(--grey-lighter); }
.bg-grey-dark {background-color: var(--grey-dark);}
.bg-grey-darker {color:var(--grey-darker);}
.bg-blue-light {background-color:var(--blue-light);}
.bg-blue-lighter {background-color:var(--blue-lighter);}
.bg-blue-dark {background-color:var(--blue-dark);}
.bg-blue-darker {background-color:var(--blue-darker);}
.bg-sw-light {background-color:  var(--sw-light);}
.bg-sw-dark {background-color:var(--sw-dark);}  

body {
	overflow-x: hidden; color: var(--grey-darker); background-color: var(--grey-lighter);
}
body, .ff-body, p, td, li, h5 {
    font-family: var(--font), sans-serif; font-size: var(--font-size);
    line-height: 1.4; font-weight: 400;
}
#skiplink a {
    display: block; position: absolute;
    left: -999px; top: -999px;
    }
#skiplink a:focus {
    left: 0; top: 0;
    padding: 3px; background: #ffc; border:1px solid #990000;
    }

section {padding: 80px 0;}
.sticky {position: fixed; top: 0; 
    width: 100%; z-index:1000;}
.sticky + .content { padding-top: 40px;}
.div-sticky {top:160px; z-index:600;}

img { width: auto; height: auto;}

header { min-height:90px; word-wrap:break-word;}
.header { background: url(../img/entry-digivz.webp) no-repeat bottom center var(--white);
   background-size: cover; -moz-background-size: cover; }
.header img {min-width:100%;height:auto;vertical-align:baseline;
}
.nav-link {font-weight: 550;}
a.site-title {text-decoration: none; text-wrap: nowrap;
    color: var(--blue-main); font-weight: 600;
    font-size: calc(var(--font-size) * 1.375); 
}
@media only screen and (max-width: 767px){
    body, .ff-body, p, td, li, h5 {
    font-size: calc(var(--font-size)* 0.75);
}
    a.site-title {letter-spacing: normal ;font-size: calc(var(--font-size) * .95); } 
    #content {width: 100%;}   
}
a.site-title:hover, a.site-title:focus, a.site-title:active, a.site-title.active {
    outline: 0;  color: var(--grey-dark);
}
.site-logo {
 transform: scale(1);
 transition: transform 0.5s ease-in-out;   
}
.site-logo:hover {
 transform: scale(0.9);
}

.accordion-item { background-color: transparent;}
.accordion-button {font-size: calc(var(--font-size) * 1.15);background-color: transparent;}
.accordion-button::after { width: 2.4rem; height: 1.8rem;background-size:1.8rem;}
.accordion-button:not(.collapsed) {
  background-color:  rgb(from var(--blue-secondary) r g b / 4%); 
}
.accordion-button:focus {
    box-shadow: 0 0 0 0.25rem rgb(from var(--blue-secondary) r g b / 7%); 
}

p { margin-bottom: .5rem;}
.small { font-size: calc(var(--font-size) / 1.2); }
.bold, b, strong { font-weight: 600; font-stretch: expanded; } 
.silben{ hyphens: auto;}
.wrap {word-wrap: break-word;}
.lh-xs{line-height:1.1} .lh-sm{line-height:1.2} .lh-md{line-height:1.3} 

.fw-1 {font-weight: 100;} .fw-2 {font-weight: 200;} .fw-3 {font-weight: 300;} .fw-4 {font-weight: 400;} .fw-5 {font-weight: 500;}
.fw-6 {font-weight: 600;} .fw-7 {font-weight: 700;} .fw-8 {font-weight: 800;} .fw-9 {font-weight: 900;}

.dot, .dot-md { display: inline-block;
    width: 8px; margin-left: -2px;
}
.dot-sm { display: inline-block;
    width: 6px; margin-left: -2px;
}
.dot-lg { display: inline-block;
    width: 13px; margin-left: -5px;
}
.dot-xl { display: inline-block;
    width: 18px; margin-left: -8px;
}
@media (max-width: 770px){
.dot-md { width: 7px; margin-left: -1px;}
.dot-lg { width: 10px; margin-left: -4px;}
.dot-xl { width: 14px; margin-left: -4px;}
}

hr { border-color: var(--blue) currentcolor currentcolor;}
.circle-hr {
  position: relative;
  border-top: 0px;
  height: 32px;
  opacity: 1;
}
.circle-hr::before {
  content: "";
  top: 25px;
  position: absolute;
  background: var(--blue-main);
  height: 5px;
  width:  calc(100% - 80px);
  display: block;
  border-radius: 4px;
}
.circle-hr::after {
  position: absolute;
  left:  calc(100% - 50px);
  transform: translateX(-50%);
  text-align: center;
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="80" height="30" viewBox="0 0 80 30"><path fill="%23004bd2" fill-rule="evenodd" d="M79.94,7.35c-.43-3.75-3.43-6.8-7.18-7.28-4.16-.53-7.83,2.02-9.02,5.67h-13.3c-.62,0-1.22.24-1.67.68l-20.6,18.83h-4.35v-8.87c3.53-.96,6.14-4.2,6.14-8.04C29.97,3.42,25.7-.52,20.68.06c-3.75.43-6.8,3.43-7.28,7.18-.53,4.16,2.02,7.83,5.67,9.02v8.99h-8.4l-8.27-.03c-1.33,0-2.41,1.07-2.41,2.39s1.07,2.39,2.4,2.39h27.6l1.08-.94,20.33-18.56h12.21c.96,3.53,4.2,6.14,8.04,6.14,4.92,0,8.85-4.27,8.28-9.29ZM20.72,13.01c-1.87-.36-3.38-1.87-3.73-3.74-.64-3.35,2.25-6.25,5.59-5.61,1.87.36,3.38,1.87,3.73,3.74.64,3.35-2.25,6.25-5.59,5.61ZM76.34,9.25c-.36,1.87-1.87,3.38-3.74,3.73-3.35.64-6.25-2.25-5.61-5.59.36-1.87,1.87-3.38,3.74-3.73,3.35-.64,6.25,2.25,5.61,5.59Z"/></svg>');
  display: block;
  background: transparent;
  width: 80px;
}

[data-bs-theme="dark"] {
    .circle-hr::after {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="80" height="30" viewBox="0 0 80 30"><path fill="%2300aaff" fill-rule="evenodd" d="M79.94,7.35c-.43-3.75-3.43-6.8-7.18-7.28-4.16-.53-7.83,2.02-9.02,5.67h-13.3c-.62,0-1.22.24-1.67.68l-20.6,18.83h-4.35v-8.87c3.53-.96,6.14-4.2,6.14-8.04C29.97,3.42,25.7-.52,20.68.06c-3.75.43-6.8,3.43-7.28,7.18-.53,4.16,2.02,7.83,5.67,9.02v8.99h-8.4l-8.27-.03c-1.33,0-2.41,1.07-2.41,2.39s1.07,2.39,2.4,2.39h27.6l1.08-.94,20.33-18.56h12.21c.96,3.53,4.2,6.14,8.04,6.14,4.92,0,8.85-4.27,8.28-9.29ZM20.72,13.01c-1.87-.36-3.38-1.87-3.73-3.74-.64-3.35,2.25-6.25,5.59-5.61,1.87.36,3.38,1.87,3.73,3.74.64,3.35-2.25,6.25-5.59,5.61ZM76.34,9.25c-.36,1.87-1.87,3.38-3.74,3.73-3.35.64-6.25-2.25-5.61-5.59.36-1.87,1.87-3.38,3.74-3.73,3.35-.64,6.25,2.25,5.61,5.59Z"/></svg>');
  }
}
 @media (prefers-color-scheme: dark) {
    .circle-hr::after {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="80" height="30" viewBox="0 0 80 30"><path fill="%2300aaff" fill-rule="evenodd" d="M79.94,7.35c-.43-3.75-3.43-6.8-7.18-7.28-4.16-.53-7.83,2.02-9.02,5.67h-13.3c-.62,0-1.22.24-1.67.68l-20.6,18.83h-4.35v-8.87c3.53-.96,6.14-4.2,6.14-8.04C29.97,3.42,25.7-.52,20.68.06c-3.75.43-6.8,3.43-7.28,7.18-.53,4.16,2.02,7.83,5.67,9.02v8.99h-8.4l-8.27-.03c-1.33,0-2.41,1.07-2.41,2.39s1.07,2.39,2.4,2.39h27.6l1.08-.94,20.33-18.56h12.21c.96,3.53,4.2,6.14,8.04,6.14,4.92,0,8.85-4.27,8.28-9.29ZM20.72,13.01c-1.87-.36-3.38-1.87-3.73-3.74-.64-3.35,2.25-6.25,5.59-5.61,1.87.36,3.38,1.87,3.73,3.74.64,3.35-2.25,6.25-5.59,5.61ZM76.34,9.25c-.36,1.87-1.87,3.38-3.74,3.73-3.35.64-6.25-2.25-5.61-5.59.36-1.87,1.87-3.38,3.74-3.73,3.35-.64,6.25,2.25,5.61,5.59Z"/></svg>');
  }
}
.border-blue{
    border-color: var(--blue-main) !important;  }
.border-green{
    border-color: var(--green-main) !important; } 
.border-blue-soft {
    border-color: var(--blue-secondary) !important; }
.hr-blue {
    border-color: var(--blue-main) !important; border-width: 6px !important; }
.hr-green {
    border-color: var(--green-main) !important; border-width: 6px !important; }


h1 { font-size:  clamp(1.05rem, 0.705rem + 2.909vw, 2.76rem);  
    font-weight: 600;line-height: 1.2;
    font-stretch: expanded;  /*  Makes the text wider than semi-expanded, but not as wide as extra-expanded  */
}
h2, .h2 { font-size: clamp(calc(var(--font-size)* 1), calc(var(--font-size) + 1.4vw), calc(var(--font-size)* 1.8));
    line-height: 1.1;
}
h3, .h3 { font-size: clamp(calc(var(--font-size)* .8), calc(var(--font-size) + 1.2vw), calc(var(--font-size)* 1.6));
   line-height: 1.15; 
}
h3 {padding-bottom: 30px;}
h4, .h4 { font-size: clamp(calc(var(--font-size)* .6), calc(var(--font-size) + .9vw), calc(var(--font-size)* 1.3));
}
h5, h6, .h5, .h6 {line-height:1.3;}




.mode-switch {
  position:relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
#mode-toggle {
  appearance: none;
  -webkit-appearance: none;
  background: var(--blue-light);
  height: 22px;
  width: 22px;
  border-radius: 50%;
  cursor: pointer;
  outline: none;
    &::focus {
    border: 1px solid var(--blue-light);
    }
  }
.sun-moon-icon {
  pointer-events: none;
  position: relative;
  left:-20px;
  fill: var(--blue);
  transition: 0.4s ease-out;
  [data-bs-theme="dark"] & {
    transform: rotate(-180deg);
  }
}

#mainNav .nav-link {
    color: var(--grey-darker) ; font-size: 1.3rem;
	-webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}
#mainNav .nav-link:focus, #mainNav .nav-link:hover {color: var(--blue-main-dark);}
#mainNav .aktiv {
    color: var(--blue-main); 
    background-color:  rgb(from var(--blue-secondary) r g b / 4%);}
#mainNav .aktiv:hover { 
    color: var(--blue-main-dark);
    }

/* anim navbar-toggler */
.icon-bar {
	width: 22px;
	height: 2px;
	background-color: var(--grey-dark);
	display: block;
	transition: all 0.2s;
	margin:3px 1.3px;
    border-radius: 2px;
}
.navbar-toggler {
    border:transparent !important;
    background: var(--grey-light) !important;
    border-radius:0;
    width: 34px;
    height: 26px;
    text-align: center;
    padding: 4px 5px 5px 5px;
}
.navbar-toggler:focus {
  box-shadow: 0 0 0 .1rem var(--grey-dark);
}
.navbar-toggler .top-bar {
    transform: translate(0, 5px) rotate(37deg);
}
.navbar-toggler .middle-bar {
    opacity: 0;
}
.navbar-toggler .bottom-bar {
    transform: translate(0, -5px) rotate(-37deg);  
}
.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}
 .navbar-toggler.collapsed .middle-bar {
     opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}  

a { outline: 0; word-wrap: break-word; color: var(--blue-main-dark);
/*    text-decoration-thickness: 0.2rem;*/
    text-decoration-color:  var(--blue);
    text-underline-offset: 0.25rem;
    -webkit-transition: all 0.6s ease 0s;
       -moz-transition: all 0.6s ease 0s;
        -ms-transition: all 0.6s ease 0s;
         -o-transition: all 0.6s ease 0s;
            transition: all 0.6s ease 0s;
}
a:hover, a:focus, a:active, a.active {
    outline: 0; 
    color: var(--blue);
}
*:focus:not(:focus-visible) {
    outline: none;
}
*:focus-visible {
    outline: 2px dashed var(--blue);
    outline-offset: 2px;
}

.underline {position:relative;}
.underline::before, .underline::after {    
  content: "";
  position: absolute;
  bottom: -4px;
  width: 0px;
  height: .2rem;
  margin: 2px 0 0;
  transition: all 0.2s ease-in-out;
  transition-duration: 0.5s;
  opacity: 0;
  background-color: var(--blue);
  left: 0; 
}
.underline:hover, .underline:focus, .underline:active {text-decoration:none}
.underline:hover::before, .underline:hover::after {
  width: 100%; opacity: 1; 
}

.link-external::after {
  display: inline-block;
  width: 1em;  height: 1em;
  padding-left:4px;    
  vertical-align: -0.18em;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%2300aaff' fill-rule='evenodd' d='M213.333 128v42.666H128V384h213.333v-85.334h42.666v128H85.334V128zM448 64v170.667h-42.667v-97.832L228.418 313.752l-30.17-30.17l176.915-176.916h-97.83V64z'/%3E%3C/svg%3E");
}
.link-arrow::after {
  display: inline-block;
  width: 1em;  height: 1em;
  padding-left:4px;    
  vertical-align: -0.18em;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%2300aaff' fill-rule='evenodd' clip-rule='evenodd' d='M10.159 10.72a.75.75 0 1 0 1.06 1.06l3.25-3.25L15 8l-.53-.53l-3.25-3.25a.75.75 0 0 0-1.061 1.06l1.97 1.97H1.75a.75.75 0 1 0 0 1.5h10.379z'/%3E%3C/svg%3E");
}

.btn { border-radius: 0;}

.btn-blue, .btn-blue:visited {
  background-color: var(--blue-main);
  border:var(--blue) solid 2px;
  color: var(--white);
}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active {
  background-color: var(--blue-light); border:var(--blue-main) solid 2px;
  color:var(--blue-main);
}

 .btn-grey, .btn-grey:visited, .btn-grey:active, .btn-grey.active {
  background-color: var(--grey-darker);
  border:var(--grey-darker) solid 2px;
  color: var(--grey-light);
}
.btn-grey:hover, .btn-grey:focus {
 background-color: var(--green-main); border:var(--grey-dark) solid 2px;
  color:var(--white);
}

.btn-outline-dark {
    --bs-btn-color: var(--grey-dark);
    --bs-btn-border-color: var(--grey-dark);
    --bs-btn-hover-color: var(--grey-lighter);
    --bs-btn-hover-bg: var(--grey-dark);
    --bs-btn-hover-border-color: var(--grey-dark);
    --bs-btn-focus-shadow-rgb: 33,37,41;
    --bs-btn-active-color: var(--grey-lighter);
    --bs-btn-active-bg: var(--grey-dark);
    --bs-btn-active-border-color: var(--grey-dark);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--grey-dark);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--grey-dark);
    --bs-gradient: none
} 

.marker li{
/*   font-size: calc(var(--font-size) * 1.2); */
   filter: grayscale(30%);
   list-style-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" fill="%232e85ff"><rect x="0" y="0" width="26" height="26" rx="2" ry="2" stroke-width="0"/></svg>');
   padding-bottom: .6rem; padding-left: .4rem;
}
.marker li::marker{
   font-size: calc(var(--font-size) * 1.15); 
}

p.msg, p.msg_error {
  font-size: calc(var(--font-size) / 1.5);
  font-weight: 500; font-stretch: expanded; 
  margin: 10px 0;  padding: 15px;
}
p.msg { border: 2px solid #090;}
p.msg_error { border: 3px solid #f00;}
.invis { display: none;}
.geist {  display: none;}
.check-lg {width: 1.5em; height: 1.5em;}


#footer { background-color: rgb(from var(--green-main) r g b / 25%);
}
#footer .nav-link{ color: var(--blue-dark)}
#footer .nav-link:hover { color: var(--blue)}

[data-bs-theme="dark"] {
  footer { background-color: var(--black);}
  #footer { background-color:  background-color: rgb(from var(--green-dark) r g b / 25%);
    }
}

/*
@media (min-width:766px) and (max-width:1049px) {
	.herotext{ font-size:3rem;} 
}      */


.bg-img{
 background: url("../img/header-end.webp") no-repeat right bottom; 
    background-size: auto 90%;
    background-blend-mode: multiply;
    -webkit-animation: bg-anim 1s ease-in-out 0s 1 normal none;
    -moz-animation: bg-anim 1s ease-in-out 0s 1 normal none;
    -o-animation: bg-anim 1s ease-in-out 0s 1 normal none;
    animation: bg-anim 1s ease-in-out 0s 1 normal none;
}
@-webkit-keyframes bg-anim {
        0% { background-position:right -50px bottom 0; }
		100% { background-position:right 0 bottom 0;	}
  }


[data-aos="bg-fade"] {
  background-color: #ffffff; /* Start-Hintergrund */
  transition: background-color 0.8s ease; /* Nur Hintergrund animieren */
}

[data-aos="bg-fade"].aos-animate {
  background-color: #ff5722; /* Ziel-Hintergrund beim Scrollen */
}

@media only screen and (max-width: 767px){
    
 .bg-img {background-size: auto 40%;} 
 .md-blur{
    -webkit-backdrop-filter: saturate(60%) blur(20px);
    backdrop-filter: saturate(60%) blur(20px);}  
}
.blur{
    -webkit-backdrop-filter: saturate(60%) blur(20px);
    backdrop-filter: saturate(60%) blur(20px); 
}
.heading-area {
    position: relative;
    transform: translate(20%,40%);
    z-index: 11;
}
@media (max-width: 990px){
.heading-area {
    transform: translate(0);
    margin: auto;
    margin-bottom: 50px;
    width: 100%;
  }
}
.mt-n {
  margin-top: -1.25rem !important;
}

.bg-color {
  position: relative;
  width: 100%;    
  background-position: left;
  height: 100%;  
  background: linear-gradient(
    140deg,          /* Drehung des Farbverlaufs um 120 Grad */
    yellow 0%, yellow 60%, 
    green 60%, green 65%, 
    blue 65%, blue 70%, 
    red 70%, red 100%
  );
  background-size: 120% 100%;  /* Hintergrund viermal so breit wie das Element */
  background-repeat: no-repeat;
  animation: colorShift 4s ease-in 2s ; /* Animation mit easing und unendlicher Wiederholung */
}
/* 
  Animation verschiebt den Hg von links nach rechts,
  sodass die farbigen Segmente nacheinander sichtbar werden.
*/
@keyframes colorShift {
  0% {
    background-position: 20% 0%;transform-origin: left;
  }
  60% {
    background-position: 60% 0%;transform-origin: left;
  }
  70% {
    background-position: 70% 0%;transform-origin: left;
  }
 80% {
    background-position: 200% 0%; transform-origin: left;
  }
  100% {
    background-position: 300% 0%;transform-origin: left;
  }
}



.cover-01 {
  background: url("../img/digivz-fachkraft-patient.webp") no-repeat top center var(--green-main) ;
  background-size: auto 85%;
  -moz-background-size: auto 85%;
}
.cover-02 {
  background: url("../img/digivz-praxis.webp") no-repeat top center var(--green-main) ;
  background-size: auto 75%;
  -moz-background-size: auto 75%;
}
.cover-03 {
  background: url("../img/digivz-halt.webp") no-repeat center left var(--blue-main);
  background-size: auto 100%;
  -moz-background-size: auto 100%;
}
.verlauf-soft {
background: linear-gradient(145deg, rgb(from var(--blue-lighter) r g b / 75%) 0%, var(--blue-lighter) 91.5%,var(--green-light) 92%, var(--green-light) 93.5%,var(--green-main) 94%);
}




.verlauf-blau {
background: linear-gradient(128deg, var(--blue), var(--blue-light), var(--green-light));background-size: 600% 600%;
-webkit-animation: verlauf-blau 30s ease infinite;-moz-animation: verlauf-blau 30s ease infinite;
-o-animation: verlauf-blau 30s ease infinite;animation: verlauf-blau 30s ease infinite;
}
@-webkit-keyframes verlauf-blau {0%{background-position:0% 50%}    50%{background-position:100% 51%}   100%{background-position:0% 50%}}
@-moz-keyframes verlauf-blau {   0%{background-position:0% 50%}    50%{background-position:100% 51%}   100%{background-position:0% 50%}}
@-o-keyframes verlauf-blau {     0%{background-position:0% 50%}    50%{background-position:100% 51%}   100%{background-position:0% 50%}}
@keyframes verlauf-blau {        0%{background-position:0% 50%}    50%{background-position:100% 51%}   100%{background-position:0% 50%}}

.shutter {
	/*	animation-name: shutter-in-right;
		animation-duration: 1s;
		animation-timing-function: linear;
		animation-delay: 0s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-fill-mode: none;
	*/		
		animation: shutter-in-right 1s linear 0s 1 normal none;
	}
	@keyframes shutter-in-right {
		0% {
			transform:rotateY(-100deg);
			transform-origin:right;
			opacity:0;
		}
		100% {
			transform:rotateY(0);
			transform-origin:right;
			opacity:1;
		}
	}

.info-icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.info-icon-bar-btn {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.info-banner{
    position: relative;
    left:60px; top:0;
}
.info-icon-bar a {
  display: block;
  text-align: center;
  padding: 14px;
  transition: all 0.3s ease;
  color: var(--green-main);
  background-color: var(--grey-light);    
  font-size: var(--font-size);
}
.info-icon-bar a.a-grey {
  background-color: var(--sw-light);    
}
.info-icon-bar a:hover {
  background-color: var(--green-main);
  color: var(--white);
}

.captcha-control {
    height: 40px;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    width: 140px;
}
